
/** page structure **/
#w {
  display: block;
  max-width: 1100px;
  min-width: 280px;
  /*padding-top: 20px;*/
  margin: 0 auto;
  font-family:Calibri;
}


/** filters list **/
#filter-list {
	display: block;
	width: 100%;
	text-align: center;
	margin-bottom: 25px;
}

#filter-list li {
	font-weight: bold;
	color:black !important;
  display: inline-block;
  width: auto;
  padding: 6px 10px;
  padding-left:20px;
  padding-right:20px;
	margin-right: 15px;
	font-size: 1.2em;
	cursor: pointer;
	/*-webkit-border-radius: 3px;
	-moz-border-radius: 3px;*/
	/*border-radius: 3px;*/
	/*border-bottom: 1px solid rgba(255, 255, 255, 0);*/
    background-color:#FFFFFF;
    /*color: rgb(129, 24, 24) !important;*/
    border-radius:30px;
}
#filter-list li:hover, #filter-list li:hover a {
	color: #FFF !important;
    background-color:#55B878;
    /*background:rgba(85, 184, 120, 1);*/
}
#filter-list li.active {
	font-weight: bold;
	/*background: #D4CECC;*/
	border-color: #000;
    color: #FFF !important;
    /*background:rgba(85, 184, 120, 1);*/
     background-color:#55B878;
}
   

/** portfolio list **/
#portfolio {
	display: block;
  width: 100%;
  padding: 0 12px;
  margin-bottom: 0;
	text-align: center;
    font-family:Calibri;
}

#portfolio .item {
	display: none;
	opacity: 0;
	width: 48%;
	vertical-align: top;
	margin-bottom: 0px;
	margin-right: 20px;
	color: #808080;
	font-size: 30px;
    font-family:Calibri;
	-moz-box-sizing: border-box;
    background:#fff;
    float:left;
}

#portfolio .item h2 {
    font-size: 32px;
    padding: 10px;
}
#portfolio .item1 {
	display: none;
	opacity: 0;
	vertical-align: top;
	margin-bottom: 25px;
	margin-right: 20px;
	color: #fff;
	font-size: 30px;
	text-align: center;
	-moz-box-sizing: border-box;
}
#portfolio .item .content-item1 {
     width:100%;
     float:left;
     margin-bottom:10px;

    }
    #portfolio .item .content-item1 .erm_product_title1 {
        float:left;
        
    }
    #portfolio .item .content-item1 .erm_product_price1 {
    float: right;
    min-width:40px;
    position: relative;
    text-align: right;
    font-size: 14px;
    font-family:Calibri;
    font-weight:bold;
    margin-top:-30px;
}
    #portfolio .item .content-item {
     width:100%;
     float:left;
     padding-bottom:25px;
     padding:10px;
    }
#portfolio .item a {
  display: inline-block;
  text-decoration: none;
  font-size:14px;

}
#portfolio .item .content-item img {
  width:60px;
  height:60px;
  border-radius:60px;
  float:left;
}
#portfolio .item .content-item .content-middle {
    width: 74%;
    min-width:280px;
    float: left;
    padding-left: 20px;
    line-height:20px; 
    color:#262121;
    font-size:12px;
    text-align:justify;
    font-family:Calibri;
}
#portfolio .item .content-item .erm_product_price {
    float: right;
    width: 10%;
    min-width:40px;
    position: relative;
    margin-top: 10px;
    text-align: right;
    font-weight:bold;
    font-size: 14px;
    font-family:Calibri;
}


@media (min-width: 991px) {
	#portfolio .item:nth-child(5),
	#portfolio .item:nth-child(6),
	#portfolio .item:nth-child(7),
	#portfolio .item:nth-child(8)
    #portfolio .item:nth-child(9),
	#portfolio .item:nth-child(10),
	#portfolio .item:nth-child(11),
	#portfolio .item:nth-child(12) {
		margin-bottom: 0;
	}
}













/*Rat1*/